
body {
  min-height: 95vh;
  background: steelblue;
  font: 1.1em sans-serif;

  display:flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
}
.contenedor {
  max-width: 860px;
  min-height: 150px;

  display:flex;
  justify-content: center;
  align-items: center;
  flex-wrap:wrap;
}
.miniatura {
  width: 200px;
  height: 124px;
  margin: 10px;
  opacity: 0.5;
  transition: all 0.5s;
}
.miniatura:hover {
  opacity:1;
  box-shadow: 0 0 0 2px #ff0;
}
.titulo {
  text-align: center;
  color: #fff;
  text-shadow: 2px 2px 4px #333;
  font: 900 2.4em/1 serif;
}
.creditos {
  text-shadow: 0 1px 1px #333;
  font: 100 0.9em/0.5 serif;  
  text-align:center;
  /*color: #999;*/
}
a, a:link, a:visited {
  text-decoration: none;
  color: #ddd;
}
a:hover { color: #fa0; }


